html {
    overflow-y: scroll;
        background: url("../kuvat/bg3.jpg") no-repeat center top fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover !important;
height: 100%;
max-width:100%;
max-height:100%;
width:auto;
}
body { 	
	margin:0;
	padding:0 !important;
        background: none;
        height: 100%;
}
.modal-open {
    padding-right:0 !important;
    overflow: hidden !important
}
img {
    height: auto;
    max-width: 100%;
}
.header {
    margin-top: 0px;
}
@media (min-width: 992px) {
    .container {
        max-width: 900px;
    }
}
.footer {
    width: 100%;
    background-color: #2a2b86;
    margin-bottom: 25px;
    color: #fff;
    padding: 15px;
}

.conbg {
    background: url("../kuvat/conbg.jpg") no-repeat center top;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    
   -webkit-box-shadow: 0px 0px 49px 0px rgba(0,0,0,0.52);
-moz-box-shadow: 0px 0px 49px 0px rgba(0,0,0,0.52);
box-shadow: 0px 0px 49px 0px rgba(0,0,0,0.52);
}
.infokuva {
    max-width: 100%;
    margin: 10px 0px;
}
.galkuva {
    display: inline-flex;
    max-width: 23%;
    margin: 10px 2px;
}
.kuvateksti {
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 5px;
}
.logokuva {
    max-width: 20%;
    margin: 10px;
}

.etukuvat {
    margin: 15px;
}
.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}

blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}

a {
    text-decoration: none !important;
}
.card-header {
    -webkit-filter: grayscale(75%);
  filter: grayscale(75%);

}
.modal-header {
    padding: 0px 15px !important;
}
.modal-footer {
    padding: 0px 15px !important;
    margin-bottom: 10px;
    justify-content: center;
}

    